langcode: en
status: true
dependencies:
  config:
    - field.field.node.case_study.body
    - field.field.node.case_study.field_body_paragraph
    - field.field.node.case_study.field_case_study_client
    - field.field.node.case_study.field_case_study_partners
    - field.field.node.case_study.field_case_study_status
    - field.field.node.case_study.field_case_study_subtitle
    - field.field.node.case_study.field_case_study_team
    - field.field.node.case_study.field_case_study_year
    - field.field.node.case_study.field_image
    - field.field.node.case_study.field_license
    - field.field.node.case_study.field_meta_tags
    - field.field.node.case_study.field_services
    - field.field.node.case_study.field_summary
    - field.field.node.case_study.field_technologies
    - node.type.case_study
  module:
    - ds
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: layout_onecol
      library: layout_discovery/onecol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions: {  }
id: node.case_study.default
targetEntityType: node
bundle: case_study
mode: default
content:
  field_license:
    weight: 1
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_summary:
    weight: 2
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_technologies:
    weight: 3
    label: above
    settings:
      link: true
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  body: true
  field_body_paragraph: true
  field_case_study_client: true
  field_case_study_partners: true
  field_case_study_status: true
  field_case_study_subtitle: true
  field_case_study_team: true
  field_case_study_year: true
  field_image: true
  field_meta_tags: true
  field_services: true
  links: true
